html {
	font-size: 16px;
}

.social-bar {
	position: fixed;
	/*right: 0;*/
	top: 30%;
	font-size: 1.5rem;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	z-index: 100;
}

.icon {
	color: white;
	text-decoration: none;
	padding: .4rem;
	display: flex;
	transition: all .5s;
}

.icon {
	background: #FFFF;
}

.icon:hover {
	padding-left: 2rem;
	box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.42);
}

